from runModel import *
from cleanData import *
from sklearn.model_selection import train_test_split

X,y=getData()
X_train,X_test,y_train,y_test=train_test_split(X,y,test_size=0.30, random_state=50)

startRandomForest(X_train,X_test,y_train,y_test)
startKNN(X_train,X_test,y_train,y_test)
startSVM(X_train,X_test,y_train,y_test)
startDecisionTree(X_train,X_test,y_train,y_test)
startLogisticRegression(X_train,X_test,y_train,y_test)